[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[SECURITY] Fedora 9 Update: tomcat5-5.5.27-0jpp.2.fc9



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2008-8113
2008-09-16 04:19:41
--------------------------------------------------------------------------------

Name        : tomcat5
Product     : Fedora 9
Version     : 5.5.27
Release     : 0jpp.2.fc9
URL         : http://tomcat.apache.org
Summary     : Apache Servlet/JSP Engine, RI for Servlet 2.4/JSP 2.0 API
Description :
Tomcat is the servlet container that is used in the official Reference
Implementation for the Java Servlet and JavaServer Pages technologies.
The Java Servlet and JavaServer Pages specifications are developed by
Sun under the Java Community Process.

Tomcat is developed in an open and participatory environment and
released under the Apache Software License. Tomcat is intended to be
a collaboration of the best-of-breed developers from around the world.
We invite you to participate in this open development project. To
learn more about getting involved, click here.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Sep 15 2008 David Walluck <dwalluck redhat com> 0:5.5.27-0jpp.2
- add commons-io symlink
* Mon Sep 15 2008 David Walluck <dwalluck redhat com> 0:5.5.27-0jpp.1
- 5.5.27
  Resolves: rhbz#456120
  Resolves: rhbz#457934
  Resolves: rhbz#446393
  Resolves: rhbz#457597
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #457597 - CVE-2008-1232 tomcat: Cross-Site-Scripting enabled by sendError call
        https://bugzilla.redhat.com/show_bug.cgi?id=457597
  [ 2 ] Bug #446393 - CVE-2008-1947 Tomcat host manager xss - name field
        https://bugzilla.redhat.com/show_bug.cgi?id=446393
  [ 3 ] Bug #457934 - CVE-2008-2370 tomcat RequestDispatcher information disclosure vulnerability
        https://bugzilla.redhat.com/show_bug.cgi?id=457934
  [ 4 ] Bug #456120 - CVE-2008-2938 tomcat Unicode directory traversal vulnerability
        https://bugzilla.redhat.com/show_bug.cgi?id=456120
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update tomcat5' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]